recovery:
  state:
    round: 799
    hash: "db97e956e20771e04033658e00a8524f6cf70a2ebfe1d26485deb929ddd04963573cd6bafa091c5566db65d0e82aa947"
    timestamp: "2025-12-23T14:27:00.637024Z"
  bootstrap: null
  package: null
  stream: null
